Subject: Re: Lynx 2.8.2 - compiled sucesfuly (html => txt ?)
From: [email-masked] (Stipe Tolj)

27 Oct 1998 10:30:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Jan Tomasek <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

> Hi,
> I wasn't able locate binary, so I try to compile it itself,
> with some small problems it was done.
>
> Is here some address where to send report about it?
> Is here some one interestid in getting compiled binary?
> I can put it on my web site but I thing that should be
> better to put it on some official site.

you may share the diff file for building it under cygwin32 and I'll put it on
the Cygwin32 Porting Project homepage, see below.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".